BODY {
	background-color: #c5b4bf;
	text-align: center;
}
#tartalom {
	background-color: #bf933a;
	width: 684px;
}
.cella {
	background-color: #762f29;
	padding: 18px;
}
#cella11, #cella12 {
	width:189px;
	height:191px;
}
* html #cella11 {
	width:225px;
}
* html #cella12 {
	width:225px;
}
#logo {
	background-color: #bf933a;
}